Bug 324091 - IBM ThinkPad T42p needs video quirk for suspend/resume - already in upstream
IBM ThinkPad T42p needs video quirk for suspend/resume - already in upstream
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 20:48 EDT by Charles R. Anderson
Modified: 2013-03-05 22:52 EST (History)
2 users (show)

See Also:
Fixed In Version: hal-info-20071212-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-25 11:31:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to 20-video-quirk-pm-ibm.fdi to allow T42p to suspend/resume (898 bytes, patch)
2007-10-08 20:48 EDT, Charles R. Anderson
no flags Details | Diff

  None (edit)
Description Charles R. Anderson 2007-10-08 20:48:35 EDT
Description of problem:

There is a video quirk for the IBM ThinkPad T42 to allow suspend/resume to work,
but not the T42p.  I've had the attached patch committed upstream, so I'd just
like to make sure F8 gets the new upstream hal-info.

Version-Release number of selected component (if applicable):
20070925-1.fc8
Comment 1 Charles R. Anderson 2007-10-08 20:48:35 EDT
Created attachment 220401 [details]
patch to 20-video-quirk-pm-ibm.fdi to allow T42p to suspend/resume

Note You need to log in before you can comment on or make changes to this bug.